[Mech]
Waves amplitude=0.5			;[0,1]
Waves attenuation=0.03			;>=0

[AI Cannons]
Max error angle=4			;[deg]
Max fire range=6000			;[m]
Max fire wait=12			;[s]

[AI AA guns]
Max error angle=8			;[deg]
Max fire range=1000			;[m]
Max fire wait=7				;[s]

[AI detection]
Lost contact time=40			;[min] (was 15)

[Visual]
Detection time=0.5			;[s]	min detection time.
Sensitivity=0.01			;(0..1)	at (sensitivity * max range) we have a double detection time.
Fog factor=2.0				;[>=0] was 1.0
Light factor=1.0			;[>=0]
Waves factor=1.0			;[>=0]
Enemy surface factor=400		;[m2]
Enemy speed factor=15			;[kt]

[Radar]
Detection time=1			;[s]
Sensitivity=0.01			;(0..1)
Waves factor=1.0			;[>=0]
Enemy surface factor=5.0		;[m2]

[Hydrophone]
Detection time=1			;[s]
Sensitivity=0.03			;(0..1)
Height factor=0				;[m]
Waves factor=0.5			;[>=0]
Speed factor=15				;[kt]
Noise factor=1.0			;[>=0]

[Sonar]
Detection time=20			;[s]
Sensitivity=0.03			;(0..1)
Waves factor=0.5			;[>=0]
Speed factor=20				;[kt]
Enemy surface factor=200		;[m2]
Lose time=30				;[s]
